import { Vue } from "vue-property-decorator";
import DeliveryCalculatorStore from "../utils/DeliveryCalculatorStore";
export default class PriceField extends Vue {
    calculatorStore: DeliveryCalculatorStore;
    created(): void;
    get price(): number | null;
    set price(value: number | null);
    get priceLabel(): string;
}
